function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("protocols","error");
x.t("possible","tibems_security_exception");
x.t("tibemsadmin_create","tibemsadmin_create");
x.t("tibemsadmin_create","tibemsadmin");
x.t("tibemsadmin_create","function");
x.t("tibemsadmin_create","tibco");
x.t("tibemsadmin_create","using");
x.t("create","administration");
x.t("description","admin");
x.t("description","tibems_server_not_connected");
x.t("ssl","tcp");
x.t("ssl","communication");
x.t("ssl","setup");
x.t("ssl","server");
x.t("situations","possible");
x.t("end-call","sslparams");
x.t("program","server");
x.t("tibems_security_exception","server");
x.t("authenticate","client");
x.t("connection","username");
x.t("connection","location");
x.t("connection","server");
x.t("tibemsadmin","tibemsadmin_create");
x.t("tibemsadmin","admin");
x.t("tibems-status","end-call");
x.t("sslparams","cobol");
x.t("sslparams","returning");
x.t("sslparams","establish");
x.t("sslparams","usage");
x.t("new","administrative");
x.t("tibems_status","tibemsadmin_create");
x.t("cobol","call");
x.t("status","codes");
x.t("status","code");
x.t("ems","server");
x.t("enterprise","message");
x.t("incorrect","tibco");
x.t("guide","information");
x.t("url","const");
x.t("url","find");
x.t("url","reference");
x.t("url","username");
x.t("url","call");
x.t("tcp","protocols");
x.t("specified","url");
x.t("char","url");
x.t("char","username");
x.t("char","password");
x.t("returning","tibems-status");
x.t("communication","using");
x.t("codes","status");
x.t("const","char");
x.t("parameters","parameter");
x.t("parameters","section");
x.t("parameters","tibco");
x.t("find","ems");
x.t("mismatched","ssl");
x.t("store","new");
x.t("error","situations");
x.t("communicate","server");
x.t("setup","incorrect");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("admin","const");
x.t("admin","store");
x.t("admin","reference");
x.t("section","ssl");
x.t("purpose","create");
x.t("rejected","connection");
x.t("reference","url");
x.t("reference","admin");
x.t("reference","username");
x.t("reference","password");
x.t("client","program");
x.t("code","description");
x.t("invalid","ssl");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("establish","ssl");
x.t("username","authenticate");
x.t("username","const");
x.t("username","reference");
x.t("username","password");
x.t("value","sslparams");
x.t("usage","pointer");
x.t("running","specified");
x.t("declaration","tibems_status");
x.t("administrative","connection");
x.t("tibems_server_not_connected","server");
x.t("location","url");
x.t("information","status");
x.t("administration","connection");
x.t("administration","tibemsadmin");
x.t("tibemssslparams","sslparams");
x.t("call","tibemsadmin_create");
x.t("call","communicate");
x.t("call","call");
x.t("pointer","parameters");
x.t("service","user\u2019s");
x.t("using","parameters");
x.t("using","reference");
x.t("password","authenticate");
x.t("password","sslparams");
x.t("password","invalid");
x.t("password","value");
x.t("password","tibemssslparams");
x.t("server","url");
x.t("server","parameters");
x.t("server","mismatched");
x.t("server","rejected");
x.t("server","username");
x.t("server","running");
x.t("server","declaration");
x.t("server","password");
x.t("user\u2019s","guide");
}
